maintainer-feedback requested: [Bug 257263] deskutils/xfce4-notes-plugin: unbreak by upgrading

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 19 Jul 2021 04:50:11 +0000
Bugzilla Automation <bugzilla_at_FreeBSD.org> has asked freebsd-xfce (Nobody)
<xfce_at_FreeBSD.org> for maintainer-feedback:
Bug 257263: deskutils/xfce4-notes-plugin: unbreak by upgrading
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257263



--- Description ---
The port is currently marked broken -- because version 1.8.1 depends on XFCE
GTK2 support. But version 1.9.0 is available from upstream since January...
Received on Mon Jul 19 2021 - 04:50:11 UTC

Original text of this message